﻿.jnormal {
	font-size: 9.0pt;
	font-family: Verdana;
	width: 50em;
	padding-left: .5 em;
}
ul li {
	font-size: 9.0pt;
	font-family: Verdana;
	width: 45em;
	vertical-align: text-top;
	margin-bottom: 6px;
	list-style-type: disc;
}
.jnormal2 {
	font-size: 9.0pt;
	font-family: Verdana;
	width: 15em;
}
.jnormal3 {
	font-size: 9.0pt;
	font-family: Verdana;
	width: 70em;
}
.j1 {
	margin: 0 0 0 0;
	font-size: 16.0pt;
	font-family: Verdana;
	font-weight: bold;
	vertical-align: bottom;
}
.j2 {
	font-size: 14.0pt;
	font-family: Verdana;
	font-weight: bold;
	margin-top: 6px;
}
.j3 {
	margin-top: 6px;
	page-break-after: avoid;
	font-size: 11.0pt;
	font-family: Verdana;
	font-weight: bold;
}
.j4 {
	font-size: 10.0pt;
	font-family: Verdana;
	font-weight: bold;
}
h4 {
	font-size: 10.0pt;
	font-family: Verdana;
	font-weight: bold;
}
.jtable {
	border-bottom: #000000;
	margin: .5em;
	font-family: verdana;
	border-collapse: collapse;
	font-size: 10pt;
	width: 90%;
	padding: .3em;
}
.jtable th {
	font-size: 10pt;
	border-style: solid;
	border-width: 1px;
	text-align: center;
	padding: .3em;
}
.jtable tr {
	border-bottom: #000000;
	vertical-align: center;
	height: auto;
}
.jtable td {
	font-size: 9pt;
	border-style: solid;
	border-width: 1px;
	text-align: left;
	padding: .3em;
}
CAPTION.jTABLE {
	background-color: white;
	border-style: solid;
	border-width: 1px;
}
/*Credits: Dynamic Drive CSS Library */
/*URL: http://www.dynamicdrive.com/style/ */
#ddcolortabs {
	margin-left: 5px;
	padding: 0;
	width: 100%;
	background: transparent;
	voice-family: "\"}\"";
	voice-family: inherit;
	padding-left: 5px;
}
#ddcolortabs ul {
	font: bold 10px Verdana, Arial, sans-serif;
	margin: 0;
	padding: 0;
	list-style: none;
}
#ddcolortabs li {
	display: inline;
	margin: 0 2px 0 0;
	padding: 0;
	text-transform: uppercase;
	font-size: x-small;
}
#ddcolortabs a {
	float: left;
	color: white;
	background: #6699CC url('color_tabs_left.gif') no-repeat left top;
	margin: 0 2px 0 0;
	padding: 3px 8px 3px 8px;
	text-decoration: none;
	letter-spacing: 1px;
}
#ddcolortabs a span {
	float: left;
	display: block;
	background: transparent url('color_tabs_right.gif') no-repeat right top;
	padding: 3px 8px 3px 8px;
}
#ddcolortabs a span {
	float: none;
}
#ddcolortabs a:hover {
	background-color: #003366;
}
#ddcolortabs a:hover span {
	background-color: #003366;
}
#ddcolortabs #current a, #ddcolortabs #current span {
	/*currently selected tab*/
background-color: #003366;
}
#ddcolortabsline {
	clear: both;
	padding: 0;
	width: 100%;
	height: 4px;
	line-height: 4px;
	background: #003366;
/* border-top: 1px solid #fff; /*Remove this to remove border between bar and tabs*/
}
